{
  "depends": ["git:base"],
  "categories": [
    { "name": "electrical"},
    { "name": "connectors"},
    { "name": "power", "parent": "connectors" }
  ],
  "tags": [
    { "name": "braker", "category": "electrical" },
    { "name": "cable", "category": "electrical" },
    { "name": "connector", "category": "electrical" },
    { "name": "plug", "category": "connectors" },
    { "name": "socket", "category": "connectors" },
    { "name": "power", "category": "connectors" },
    { "name": "C1", "category": "connectors/power" },
    { "name": "C2", "category": "connectors/power" },
    { "name": "C3", "category": "connectors/power" },
    { "name": "C4", "category": "connectors/power" },
    { "name": "C5", "category": "connectors/power" },
    { "name": "C6", "category": "connectors/power" },
    { "name": "C7", "category": "connectors/power" },
    { "name": "C7P", "category": "connectors/power" },
    { "name": "C8", "category": "connectors/power" },
    { "name": "C8P", "category": "connectors/power" },
    { "name": "C9", "category": "connectors/power" },
    { "name": "C10", "category": "connectors/power" },
    { "name": "C11", "category": "connectors/power" },
    { "name": "C12", "category": "connectors/power" },
    { "name": "C13", "category": "connectors/power" },
    { "name": "C14", "category": "connectors/power" },
    { "name": "C15", "category": "connectors/power" },
    { "name": "C15A", "category": "connectors/power" },
    { "name": "C16", "category": "connectors/power" },
    { "name": "C16A", "category": "connectors/power" },
    { "name": "C17", "category": "connectors/power" },
    { "name": "C18", "category": "connectors/power" },
    { "name": "C19", "category": "connectors/power" },
    { "name": "C20", "category": "connectors/power" },
    { "name": "C21", "category": "connectors/power" },
    { "name": "C22", "category": "connectors/power" },
    { "name": "C23", "category": "connectors/power" },
    { "name": "C24", "category": "connectors/power" },
    { "name": "Type A", "category": "connectors/power", "description": "NEMA 1-15, U.S. 2 pin" },
    { "name": "Type B", "category": "connectors/power", "description": "NEMA 5-15, U.S. 3 pin" },
    { "name": "Type C", "category": "connectors/power", "description": "CEE 7/16, Europlug" },
    { "name": "Type D", "category": "connectors/power", "description": "BS 546, India 5A/15A" },
    { "name": "Type E", "category": "connectors/power", "description": "CEE 7/5, French 2 pin" },
    { "name": "Type F", "category": "connectors/power", "description": "CEE 7/4, Schuko" },
    { "name": "Type E/F", "category": "connectors/power", "description": "CEE 7/7, Schuko/French hybrid" },
    { "name": "Type G", "category": "connectors/power", "description": "BS 1363, U.K. 3 pin" },
    { "name": "Type H", "category": "connectors/power", "description": "SI 32 Israel"},
    { "name": "Type I", "category": "connectors/power", "description": "AS/NZS 3112, Australia 3 pin" },
    { "name": "Type J", "category": "connectors/power", "description": "SEV 1011, Swiss 3 pin" },
    { "name": "Type K", "category": "connectors/power", "description": "DS 60884-2-D1, Danish 3 pin" },
    { "name": "Type L", "category": "connectors/power", "description": "CEI 23-16/VII, Italian 3 pin" }
  ],
  "properties": [
    { "name": "max current", "description": "Current rating"},
    { "name": "max power", "description": "Power rating" },
    { "name": "grid frequency", "description": "Typical frequency" }
  ]
}